---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.2-x86_64-uefi-tiny-metal-aws
name: alpine-3.20.2-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:58:29.583582'
uploaded: '2024-07-23T06:15:01.543524'
imported: '2024-07-23T06:18:39.457622'
import_id: ami-0b71b3f01d1a3c22d
import_region: us-west-2
signed: '2024-07-23T17:47:37.763026'
published: '2024-07-23T17:54:23.338532'
released: '2024-07-23T18:35:58.810167'
artifacts:
  ca-central-1: ami-084d66f61fd98075c
  us-west-1: ami-0a987344910df6466
  us-west-2: ami-0b71b3f01d1a3c22d
  ap-south-2: ami-0a25f4f7f7c936877
  ap-south-1: ami-0904b3ab63a9a5d14
  eu-south-1: ami-0cccfd4995c222446
  eu-south-2: ami-04e0328d28f986033
  me-central-1: ami-0d395c5fc8ddac1c8
  il-central-1: ami-01c5ddaa37c820ecc
  eu-central-1: ami-00d5154a17a042d28
  eu-central-2: ami-0bfa30cbfb4657334
  af-south-1: ami-001cd2af8544f7c19
  eu-north-1: ami-06ec6d4ae80829527
  eu-west-3: ami-0c65b08d21404c5d4
  eu-west-2: ami-088ea921dcccc69b0
  eu-west-1: ami-0e6d5110b3177deb3
  ap-northeast-3: ami-098af734ffa4e6133
  ap-northeast-2: ami-0e4873d653f311ec2
  me-south-1: ami-054a00cd2c52345d3
  ap-northeast-1: ami-0016fa97ae16bb2ef
  sa-east-1: ami-06bcc88e829ee4b85
  ap-east-1: ami-072df2fcc52a4dcdb
  ap-southeast-1: ami-0cb4c5536c6db8f59
  ap-southeast-2: ami-02b4d627b11944d4e
  ap-southeast-3: ami-0bd814a4f721cb054
  ap-southeast-4: ami-03625952fc42fd60e
  us-east-1: ami-0604e7352ed42693c
  us-east-2: ami-0e723fefd287b7523
metadata_updated: '2024-07-23T18:35:58.810714'
